<?xml version="1.0" encoding="UTF-8" ?><object id='WebPageData'>
<preview v="1"/>
<has_banner v="0"/>
<page_l v="48"/>
<object class='WebCompImageData'>
<z v="10104"/>
<unid v="1zusaw2zg34epsu"/>
<x v="552"/>
<y v="280"/>
<lx v="48"/>
<ly v="40"/>
<rot v="0"/>
<text_vect v="0"/>
<bg_img v=""/>
<bg_alpha v="100"/>
<corner v="0"/>
<border v="0"/>
<border_col v="969696"/>
<shadow v="0"/>
<blur v="0"/>
<grad class='IsGradient'>
<pt1 class='IsPoint'>
<x v="30"/>
<y v="50"/>
</pt1>
<pt2 class='IsPoint'>
<x v="70"/>
<y v="50"/>
</pt2>
<col1 v="00000000"/>
<col2 v="00000000"/>
<has_gradient v="0"/>
</grad>
<type_effect v="0"/>
<img_tooltip v=""/>
<normal_img v="../$preview/crbst%5fepistrois0.jpg"/>
<over_img v=""/>
<opacity v="100"/>
</object>
<object class='WebCompImageData'>
<z v="10132"/>
<unid v="1zutaw2zg34epsu"/>
<x v="400"/>
<y v="749"/>
<lx v="162"/>
<ly v="122"/>
<rot v="0"/>
<text_vect v="0"/>
<bg_img v=""/>
<bg_alpha v="100"/>
<corner v="0"/>
<border v="2"/>
<border_col v="666666"/>
<shadow v="0"/>
<blur v="0"/>
<grad class='IsGradient'>
<pt1 class='IsPoint'>
<x v="30"/>
<y v="50"/>
</pt1>
<pt2 class='IsPoint'>
<x v="70"/>
<y v="50"/>
</pt2>
<col1 v="00000000"/>
<col2 v="00000000"/>
<has_gradient v="0"/>
</grad>
<type_effect v="0"/>
<img_tooltip v=""/>
<normal_img v="../$preview/crbst%5ffenetre%5f20reduit.jpg"/>
<over_img v=""/>
<opacity v="100"/>
</object>
<object class='WebCompImageData'>
<z v="10064"/>
<unid v="1zuuawtuh12et2u"/>
<x v="69"/>
<y v="629"/>
<lx v="302"/>
<ly v="228"/>
<rot v="0"/>
<text_vect v="0"/>
<bg_img v=""/>
<bg_alpha v="100"/>
<corner v="0"/>
<border v="2"/>
<border_col v="666666"/>
<shadow v="0"/>
<blur v="0"/>
<grad class='IsGradient'>
<pt1 class='IsPoint'>
<x v="30"/>
<y v="50"/>
</pt1>
<pt2 class='IsPoint'>
<x v="70"/>
<y v="50"/>
</pt2>
<col1 v="00000000"/>
<col2 v="00000000"/>
<has_gradient v="0"/>
</grad>
<type_effect v="0"/>
<img_tooltip v=""/>
<normal_img v="../$preview/crbst%5fdsc03439.jpg"/>
<over_img v=""/>
<opacity v="100"/>
</object>
<object class='WebCompImageData'>
<z v="10056"/>
<unid v="1zuuswtuh12et3a"/>
<x v="591"/>
<y v="1030"/>
<lx v="393"/>
<ly v="263"/>
<rot v="0"/>
<text_vect v="0"/>
<bg_img v=""/>
<bg_alpha v="100"/>
<corner v="0"/>
<border v="2"/>
<border_col v="666666"/>
<shadow v="0"/>
<blur v="0"/>
<grad class='IsGradient'>
<pt1 class='IsPoint'>
<x v="30"/>
<y v="50"/>
</pt1>
<pt2 class='IsPoint'>
<x v="70"/>
<y v="50"/>
</pt2>
<col1 v="00000000"/>
<col2 v="00000000"/>
<has_gradient v="0"/>
</grad>
<type_effect v="0"/>
<img_tooltip v=""/>
<normal_img v="../$preview/crbst%5fsalle%5f20a%5f20manger.jpg"/>
<over_img v=""/>
<opacity v="100"/>
</object>
<object class='WebCompTextData'>
<z v="10180"/>
<unid v="22ffxstuh12et4k"/>
<x v="400"/>
<y v="1529"/>
<lx v="480"/>
<ly v="60"/>
<rot v="0"/>
<text_vect v="0"/>
<text v="&#60;f=GrilledCheese%20BTN%20Toasted s=36 a=left c=#333399 b=0 i=0 u=0 y=0 &#62;   Randonn&#38;#233;e accompagn&#38;#233;e&#38;#10;"/>
<text_opt v="margin=0,orientation=0,hide_scroll_auto=1,"/>
<lnk1_col v="0000ff"/>
<lnk1_u v="1"/>
<lnk2_col v="0000ff"/>
<lnk2_u v="1"/>
<blog_enabled v="0"/>
<blog_col_but_bg1 v="e2f3ff"/>
<blog_col_but_gloss v="80a5b7"/>
<blog_col_but_text v="000000"/>
<blog_3d_effect v="1"/>
<blog_but_shadow v="1"/>
<id_blog v="20stco2t365v8qc"/>
<blog_form_has_url v="1"/>
<optim_text_adjust v="0"/>
<bg_img v=""/>
<bg_alpha v="100"/>
<corner v="0"/>
<border v="2"/>
<border_col v="969696"/>
<shadow v="0"/>
<blur v="0"/>
<grad class='IsGradient'>
<pt1 class='IsPoint'>
<x v="30"/>
<y v="50"/>
</pt1>
<pt2 class='IsPoint'>
<x v="70"/>
<y v="50"/>
</pt2>
<col1 v="00000000"/>
<col2 v="00000000"/>
<has_gradient v="0"/>
</grad>
</object>
<object class='WebCompImageData'>
<z v="10112"/>
<unid v="22c200tuh12et50"/>
<x v="796"/>
<y v="268"/>
<lx v="46"/>
<ly v="57"/>
<rot v="0"/>
<text_vect v="0"/>
<bg_img v=""/>
<bg_alpha v="100"/>
<corner v="0"/>
<border v="0"/>
<border_col v="969696"/>
<shadow v="0"/>
<blur v="0"/>
<grad class='IsGradient'>
<pt1 class='IsPoint'>
<x v="30"/>
<y v="50"/>
</pt1>
<pt2 class='IsPoint'>
<x v="70"/>
<y v="50"/>
</pt2>
<col1 v="00000000"/>
<col2 v="00000000"/>
<has_gradient v="0"/>
</grad>
<type_effect v="0"/>
<img_tooltip v=""/>
<normal_img v="../$preview/crbst%5froutard.jpg"/>
<over_img v=""/>
<link class='HyperLink'>
<url v="http://www.routard.com" />
<target v="_blank"/>
<is_external v="1" />
</link>
<opacity v="100"/>
</object>
<object class='WebCompImageData'>
<z v="10136"/>
<unid v="22c2i0tuh12et50"/>
<x v="894"/>
<y v="200"/>
<lx v="102"/>
<ly v="131"/>
<rot v="0"/>
<text_vect v="0"/>
<bg_img v=""/>
<bg_alpha v="100"/>
<corner v="0"/>
<border v="2"/>
<border_col v="000033"/>
<shadow v="0"/>
<blur v="0"/>
<grad class='IsGradient'>
<pt1 class='IsPoint'>
<x v="30"/>
<y v="50"/>
</pt1>
<pt2 class='IsPoint'>
<x v="70"/>
<y v="50"/>
</pt2>
<col1 v="00000000"/>
<col2 v="00000000"/>
<has_gradient v="0"/>
</grad>
<type_effect v="0"/>
<img_tooltip v=""/>
<normal_img v="../$preview/crbst%5flakshmi.jpg"/>
<over_img v=""/>
<opacity v="100"/>
</object>
<object class='WebCompImageData'>
<z v="10024"/>
<unid v="22c400tuh12et6b"/>
<x v="720"/>
<y v="267"/>
<lx v="57"/>
<ly v="57"/>
<rot v="0"/>
<text_vect v="0"/>
<bg_img v=""/>
<bg_alpha v="100"/>
<corner v="0"/>
<border v="0"/>
<border_col v="969696"/>
<shadow v="0"/>
<blur v="0"/>
<grad class='IsGradient'>
<pt1 class='IsPoint'>
<x v="30"/>
<y v="50"/>
</pt1>
<pt2 class='IsPoint'>
<x v="70"/>
<y v="50"/>
</pt2>
<col1 v="00000000"/>
<col2 v="00000000"/>
<has_gradient v="0"/>
</grad>
<type_effect v="0"/>
<img_tooltip v=""/>
<normal_img v="../$preview/crbst%5fgdf%5f20ombr%5fc3%5fa90.gif"/>
<over_img v=""/>
<link class='HyperLink'>
<url v="http://www.gites-de-france-aveyron.com/" />
<target v="_blank"/>
<is_external v="1" />
</link>
<opacity v="100"/>
</object>
<object class='WebCompImageData'>
<z v="10052"/>
<unid v="22c6i0tuh12et8h"/>
<x v="589"/>
<y v="750"/>
<lx v="394"/>
<ly v="263"/>
<rot v="0"/>
<text_vect v="0"/>
<bg_img v=""/>
<bg_alpha v="100"/>
<corner v="0"/>
<border v="2"/>
<border_col v="666666"/>
<shadow v="0"/>
<blur v="0"/>
<grad class='IsGradient'>
<pt1 class='IsPoint'>
<x v="30"/>
<y v="50"/>
</pt1>
<pt2 class='IsPoint'>
<x v="70"/>
<y v="50"/>
</pt2>
<col1 v="00000000"/>
<col2 v="00000000"/>
<has_gradient v="0"/>
</grad>
<type_effect v="0"/>
<img_tooltip v=""/>
<normal_img v="../$preview/crbst%5fle%5f20gite%5f20de%5f20laguiole%5f202.jpg"/>
<over_img v=""/>
<opacity v="100"/>
</object>
<object class='WebCompImageData'>
<z v="10060"/>
<unid v="22c5i0tuh12et81"/>
<x v="60"/>
<y v="400"/>
<lx v="316"/>
<ly v="212"/>
<rot v="0"/>
<text_vect v="0"/>
<bg_img v=""/>
<bg_alpha v="100"/>
<corner v="0"/>
<border v="2"/>
<border_col v="666666"/>
<shadow v="0"/>
<blur v="0"/>
<grad class='IsGradient'>
<pt1 class='IsPoint'>
<x v="30"/>
<y v="50"/>
</pt1>
<pt2 class='IsPoint'>
<x v="70"/>
<y v="50"/>
</pt2>
<col1 v="00000000"/>
<col2 v="00000000"/>
<has_gradient v="0"/>
</grad>
<type_effect v="0"/>
<img_tooltip v="Rue du couvent"/>
<normal_img v="../$preview/crbst%5fle%5f20gite%5f20de%5f20laguiole%5f203.jpg"/>
<over_img v=""/>
<opacity v="100"/>
</object>
<object class='WebCompTextData'>
<z v="10040"/>
<unid v="22cuu02zg34epsu"/>
<x v="39"/>
<y v="1923"/>
<lx v="159"/>
<ly v="31"/>
<rot v="0"/>
<text_vect v="0"/>
<text v="&#60;f=Verdana s=16 a=left c=#000000 b=1 i=0 u=0 y=0 &#62;Notre adresse :&#38;#10;"/>
<text_opt v="margin=0,orientation=0,hide_scroll_auto=1,"/>
<lnk1_col v="0000ff"/>
<lnk1_u v="1"/>
<lnk2_col v="0000ff"/>
<lnk2_u v="1"/>
<blog_enabled v="0"/>
<blog_col_but_bg1 v="e2f3ff"/>
<blog_col_but_gloss v="80a5b7"/>
<blog_col_but_text v="000000"/>
<blog_3d_effect v="1"/>
<blog_but_shadow v="1"/>
<id_blog v="1tkjao2t365v8qb"/>
<blog_form_has_url v="1"/>
<optim_text_adjust v="0"/>
<bg_img v=""/>
<bg_alpha v="100"/>
<corner v="0"/>
<border v="0"/>
<border_col v="969696"/>
<shadow v="0"/>
<blur v="0"/>
<grad class='IsGradient'>
<pt1 class='IsPoint'>
<x v="30"/>
<y v="50"/>
</pt1>
<pt2 class='IsPoint'>
<x v="70"/>
<y v="50"/>
</pt2>
<col1 v="00000000"/>
<col2 v="00000000"/>
<has_gradient v="0"/>
</grad>
</object>
<object class='WebCompImageData'>
<z v="10008"/>
<unid v="1zuwawtuh12et45"/>
<x v="620"/>
<y v="1600"/>
<lx v="300"/>
<ly v="225"/>
<rot v="0"/>
<text_vect v="0"/>
<bg_img v=""/>
<bg_alpha v="100"/>
<corner v="0"/>
<border v="2"/>
<border_col v="969696"/>
<shadow v="0"/>
<blur v="0"/>
<grad class='IsGradient'>
<pt1 class='IsPoint'>
<x v="30"/>
<y v="50"/>
</pt1>
<pt2 class='IsPoint'>
<x v="70"/>
<y v="50"/>
</pt2>
<col1 v="00000000"/>
<col2 v="00000000"/>
<has_gradient v="0"/>
</grad>
<type_effect v="0"/>
<img_tooltip v=""/>
<normal_img v="../$preview/crbst%5fFacebook.jpg"/>
<over_img v="../$preview/crbst%5fdsc01387.jpg"/>
<link class='HyperLink'>
<url v="http://www.rando-aubrac.com" />
<target v="_blank"/>
<is_external v="1" />
</link>
<opacity v="100"/>
</object>
<object class='WebCompTextData'>
<z v="10144"/>
<unid v="22fhagtuh12et50"/>
<x v="340"/>
<y v="228"/>
<lx v="220"/>
<ly v="40"/>
<rot v="0"/>
<text_vect v="0"/>
<text v="&#60;f=Kristen%20ITC s=21 a=left c=#cc6600 b=1 i=1 u=0 y=0 &#62;chez Bertrand.....&#38;#10;"/>
<text_opt v="margin=0,orientation=0,hide_scroll_auto=1,"/>
<lnk1_col v="0000ff"/>
<lnk1_u v="1"/>
<lnk2_col v="0000ff"/>
<lnk2_u v="1"/>
<blog_enabled v="0"/>
<blog_col_but_bg1 v="e2f3ff"/>
<blog_col_but_gloss v="80a5b7"/>
<blog_col_but_text v="000000"/>
<blog_3d_effect v="1"/>
<blog_but_shadow v="1"/>
<id_blog v="20sw5c2t365v8qd"/>
<blog_form_has_url v="1"/>
<optim_text_adjust v="0"/>
<bg_img v=""/>
<bg_alpha v="100"/>
<corner v="0"/>
<border v="0"/>
<border_col v="969696"/>
<shadow v="0"/>
<blur v="0"/>
<grad class='IsGradient'>
<pt1 class='IsPoint'>
<x v="30"/>
<y v="50"/>
</pt1>
<pt2 class='IsPoint'>
<x v="70"/>
<y v="50"/>
</pt2>
<col1 v="00000000"/>
<col2 v="00000000"/>
<has_gradient v="0"/>
</grad>
</object>
<object class='WebCompTextData'>
<z v="10204"/>
<unid v="22fhqotuh12et50"/>
<x v="409"/>
<y v="395"/>
<lx v="548"/>
<ly v="345"/>
<rot v="0"/>
<text_vect v="0"/>
<text v="&#60;f=Comic%20sans%20MS s=12 a=left c=#000000 b=0 i=0 u=0 y=0 &#62;      &#60;f=Comic%20sans%20MS s=15 a=left c=#000000 b=1 i=0 u=0 y=0 &#62;Nich&#38;#233; au coeur du vieux village de Laguiole, &#38;#34;l'ancien couvent&#38;#34; est&#38;#10;&#60;f=Comic%20sans%20MS s=15 a=left c=#000000 b=1 i=0 u=0 y=22 &#62;un ensemble de maisons construites &#38;#224;  partir du XVI&#38;#232;me si&#38;#232;cle. Abritant des soeurs ursulines, le b&#38;#226;timent devient l'&#38;#233;cole catholique du village d&#38;#232;s le XIX&#38;#232;me si&#38;#232;cle puis la cantine (ann&#38;#233;es 1980), et enfin les soeurs accueillent des randonneurs et des gens de passage jusqu'en 2003. Inoccup&#38;#233; pendant quelques ann&#38;#233;es, puis mis en vente ; nous achetons l'ensemble en 2006.  &#38;#10;&#60;f=Comic%20sans%20MS s=15 a=left c=#000000 b=1 i=0 u=0 y=154 &#62;Aujourd'hui, ce lieu est &#38;#224; nouveau habit&#38;#233;.... avec &#60;f=Comic%20sans%20MS s=15 a=left c=#000000 b=0 i=0 u=0 y=154 &#62;L&#60;f=Comic%20sans%20MS s=17 a=left c=#000000 b=0 i=0 u=0 y=154 &#62;e G&#38;#238;te de Laguiole&#60;f=Comic%20sans%20MS s=15 a=left c=#000000 b=1 i=0 u=0 y=154 &#62; et &#60;f=Comic%20sans%20MS s=17 a=left c=#009999 b=0 i=0 u=0 y=154 &#62;La Librairie de Laguiole&#60;f=Comic%20sans%20MS s=17 a=left c=#009999 b=1 i=0 u=0 y=154 &#62;.&#60;f=Comic%20sans%20MS s=15 a=left c=#009999 b=1 i=0 u=0 y=154 &#62; &#38;#10;&#60;f=Comic%20sans%20MS s=15 a=left c=#000000 b=1 i=0 u=0 y=205 &#62;      Apr&#38;#232;s 2 ans de travaux pour le G&#38;#238;te et 4 ans pour l'ensemble, &#38;#10;&#60;f=Comic%20sans%20MS s=15 a=left c=#000000 b=1 i=0 u=0 y=227 &#62;ce patrimoine est remis en valeur avec une r&#38;#233;novation de qualit&#38;#233;. Nous avons tent&#38;#233; de conserver au mieux le b&#38;#226;ti et les mat&#38;#233;riaux existants.  &#38;#10;&#60;f=Comic%20sans%20MS s=15 a=left c=#000000 b=1 i=0 u=0 y=271 &#62;Aussi, pour votre confort et celui de notre plan&#38;#232;te, une chaudi&#38;#232;re &#38;#224; granul&#38;#233;s de bois et 5 panneaux solaires r&#38;#233;pondent aux besoins &#38;#233;nerg&#38;#233;tiques du b&#38;#226;timent.&#38;#10;"/>
<text_opt v="margin=0,orientation=0,hide_scroll_auto=1,"/>
<lnk1_col v="0000ff"/>
<lnk1_u v="1"/>
<lnk2_col v="0000ff"/>
<lnk2_u v="1"/>
<blog_enabled v="0"/>
<blog_col_but_bg1 v="e2f3ff"/>
<blog_col_but_gloss v="80a5b7"/>
<blog_col_but_text v="000000"/>
<blog_3d_effect v="1"/>
<blog_but_shadow v="1"/>
<id_blog v="20swlc2t365v8qd"/>
<blog_form_has_url v="1"/>
<optim_text_adjust v="0"/>
<bg_img v=""/>
<bg_alpha v="100"/>
<corner v="0"/>
<border v="0"/>
<border_col v="00000000"/>
<shadow v="0"/>
<blur v="0"/>
<grad class='IsGradient'>
<pt1 class='IsPoint'>
<x v="30"/>
<y v="50"/>
</pt1>
<pt2 class='IsPoint'>
<x v="70"/>
<y v="50"/>
</pt2>
<col1 v="00000000"/>
<col2 v="00000000"/>
<has_gradient v="0"/>
</grad>
</object>
<object class='WebCompTextData'>
<z v="10148"/>
<unid v="22fi6wtuh12et7m"/>
<x v="607"/>
<y v="286"/>
<lx v="86"/>
<ly v="29"/>
<rot v="0"/>
<text_vect v="0"/>
<text v="&#60;f=Eras%20Medium%20ITC s=20 a=left c=#004761 b=1 i=1 u=0 y=0 &#62;3 &#38;#233;pis&#38;#10;"/>
<text_opt v="margin=0,orientation=0,hide_scroll_auto=1,"/>
<lnk1_col v="0000ff"/>
<lnk1_u v="1"/>
<lnk2_col v="0000ff"/>
<lnk2_u v="1"/>
<blog_enabled v="0"/>
<blog_col_but_bg1 v="e2f3ff"/>
<blog_col_but_gloss v="80a5b7"/>
<blog_col_but_text v="000000"/>
<blog_3d_effect v="1"/>
<blog_but_shadow v="1"/>
<id_blog v="20sxiw2t365v8qe"/>
<blog_form_has_url v="1"/>
<optim_text_adjust v="0"/>
<bg_img v=""/>
<bg_alpha v="100"/>
<corner v="0"/>
<border v="0"/>
<border_col v="969696"/>
<shadow v="0"/>
<blur v="0"/>
<grad class='IsGradient'>
<pt1 class='IsPoint'>
<x v="30"/>
<y v="50"/>
</pt1>
<pt2 class='IsPoint'>
<x v="70"/>
<y v="50"/>
</pt2>
<col1 v="00000000"/>
<col2 v="00000000"/>
<has_gradient v="0"/>
</grad>
</object>
<object class='WebCompTextData'>
<z v="10208"/>
<unid v="21qqoos31096j1r"/>
<x v="387"/>
<y v="1589"/>
<lx v="214"/>
<ly v="131"/>
<rot v="0"/>
<text_vect v="0"/>
<text v="&#60;f=GrilledCheese%20BTN%20Cn s=32 a=center c=#003300 b=0 i=0 u=0 y=0 &#62;A pied&#38;#10;&#60;f=GrilledCheese%20BTN%20Cn s=32 a=center c=#003300 b=0 i=0 u=0 y=45 &#62;En VTT&#38;#10;&#60;f=GrilledCheese%20BTN%20Cn s=32 a=center c=#003300 b=0 i=0 u=0 y=90 &#62;En Raquettes&#38;#10;"/>
<text_opt v="margin=0,orientation=0,hide_scroll_auto=1,"/>
<lnk1_col v="0000ff"/>
<lnk1_u v="1"/>
<lnk2_col v="0000ff"/>
<lnk2_u v="1"/>
<blog_enabled v="0"/>
<blog_col_but_bg1 v="e2f3ff"/>
<blog_col_but_gloss v="80a5b7"/>
<blog_col_but_text v="000000"/>
<blog_3d_effect v="1"/>
<blog_but_shadow v="1"/>
<id_blog v="21qr4ws31096j1r"/>
<blog_form_has_url v="1"/>
<optim_text_adjust v="0"/>
<bg_img v=""/>
<bg_alpha v="100"/>
<corner v="0"/>
<border v="0"/>
<border_col v="969696"/>
<shadow v="0"/>
<blur v="0"/>
<grad class='IsGradient'>
<pt1 class='IsPoint'>
<x v="30"/>
<y v="50"/>
</pt1>
<pt2 class='IsPoint'>
<x v="70"/>
<y v="50"/>
</pt2>
<col1 v="00000000"/>
<col2 v="00000000"/>
<has_gradient v="0"/>
</grad>
</object>
<object class='WebCompTextData'>
<z v="10192"/>
<unid v="22cwmwtuh12et4k"/>
<x v="246"/>
<y v="1740"/>
<lx v="346"/>
<ly v="120"/>
<rot v="0"/>
<text_vect v="0"/>
<text v="&#60;f=Comic%20sans%20MS s=13 a=left c=#006633 b=1 i=0 u=0 y=0 &#62;- Rando raquettes pour la journ&#38;#233;e ou la 1/2 journ&#38;#233;e.&#38;#10;&#60;f=Comic%20sans%20MS s=13 a=left c=#006633 b=1 i=0 u=0 y=20 &#62;- Travers&#38;#233;e de l'Aubrac en Raquettes/nuit dans un Buron&#38;#10;&#60;f=Comic%20sans%20MS s=13 a=left c=#006633 b=1 i=0 u=0 y=60 &#62;- Stages et s&#38;#233;jour VTT  &#38;#10;&#60;f=Comic%20sans%20MS s=13 a=left c=#006633 b=1 i=0 u=0 y=80 &#62;- Br&#38;#226;me du Cerf (du 15 Septembre au 15 Octobre)&#38;#10;"/>
<text_opt v="margin=0,orientation=0,hide_scroll_auto=1,"/>
<lnk1_col v="0000ff"/>
<lnk1_u v="1"/>
<lnk2_col v="0000ff"/>
<lnk2_u v="1"/>
<blog_enabled v="0"/>
<blog_col_but_bg1 v="e2f3ff"/>
<blog_col_but_gloss v="80a5b7"/>
<blog_col_but_text v="000000"/>
<blog_3d_effect v="1"/>
<blog_but_shadow v="1"/>
<id_blog v="1tprr42t365v8qc"/>
<blog_form_has_url v="1"/>
<optim_text_adjust v="0"/>
<bg_img v=""/>
<bg_alpha v="100"/>
<corner v="0"/>
<border v="0"/>
<border_col v="969696"/>
<shadow v="0"/>
<blur v="0"/>
<grad class='IsGradient'>
<pt1 class='IsPoint'>
<x v="30"/>
<y v="50"/>
</pt1>
<pt2 class='IsPoint'>
<x v="70"/>
<y v="50"/>
</pt2>
<col1 v="00000000"/>
<col2 v="00000000"/>
<has_gradient v="0"/>
</grad>
</object>
<object class='WebCompTextData'>
<z v="10160"/>
<unid v="22fjzstuh12et8w"/>
<x v="205"/>
<y v="1669"/>
<lx v="182"/>
<ly v="40"/>
<rot v="0"/>
<text_vect v="0"/>
<text v="&#60;f=Verdana s=8 a=left c=#000000 b=1 i=0 u=0 y=0 &#62;cliquez sur l'image pour en savoir plus .....&#38;#10;"/>
<text_opt v="margin=0,orientation=0,hide_scroll_auto=1,"/>
<lnk1_col v="0000ff"/>
<lnk1_u v="1"/>
<lnk2_col v="0000ff"/>
<lnk2_u v="1"/>
<blog_enabled v="0"/>
<blog_col_but_bg1 v="e2f3ff"/>
<blog_col_but_gloss v="80a5b7"/>
<blog_col_but_text v="000000"/>
<blog_3d_effect v="1"/>
<blog_but_shadow v="1"/>
<id_blog v="20bkk82t365v8qf"/>
<blog_form_has_url v="1"/>
<optim_text_adjust v="0"/>
<bg_img v=""/>
<bg_alpha v="100"/>
<corner v="0"/>
<border v="0"/>
<border_col v="969696"/>
<shadow v="0"/>
<blur v="0"/>
<grad class='IsGradient'>
<pt1 class='IsPoint'>
<x v="30"/>
<y v="50"/>
</pt1>
<pt2 class='IsPoint'>
<x v="70"/>
<y v="50"/>
</pt2>
<col1 v="00000000"/>
<col2 v="00000000"/>
<has_gradient v="0"/>
</grad>
</object>
<object class='WebCompTextData'>
<z v="10028"/>
<unid v="20smns2zg34epsu"/>
<x v="89"/>
<y v="882"/>
<lx v="449"/>
<ly v="448"/>
<rot v="0"/>
<text_vect v="0"/>
<text v="&#60;f=Comic%20sans%20MS s=15 a=left c=#004761 b=1 i=0 u=0 y=0 &#62;Le G&#38;#238;te d'&#38;#233;tape et de s&#38;#233;jour&#60;f=Comic%20sans%20MS s=15 a=left c=#000000 b=1 i=0 u=0 y=0 &#62; peut accueillir 25 personnes en groupe ou en individuel.&#60;f=Comic%20sans%20MS s=8 a=left c=#000000 b=1 i=0 u=0 y=0 &#62; &#38;#10;&#38;#10;&#60;f=Comic%20sans%20MS s=15 a=left c=#000000 b=1 i=0 u=0 y=56 &#62;Un grand escalier central d&#38;#233;ssert les salles communes &#38;#10;&#60;f=Comic%20sans%20MS s=15 a=left c=#000000 b=1 i=0 u=0 y=78 &#62;et les chambres et dortoirs ordonn&#38;#233;s en demi-niveau. &#38;#10;&#60;f=Comic%20sans%20MS s=15 a=left c=#000000 b=1 i=0 u=0 y=100 &#62;&#38;#164; L'entr&#38;#233;e, l'accueil, la buanderie et le local de s&#38;#233;chage/rangement avec acc&#38;#232;s direct sur la rue, &#38;#10;&#60;f=Comic%20sans%20MS s=15 a=left c=#000000 b=1 i=0 u=0 y=144 &#62;occupent le rez-de-chauss&#38;#233;e.&#38;#10;&#60;f=Comic%20sans%20MS s=15 a=left c=#000000 b=1 i=0 u=0 y=166 &#62;&#38;#164; Au premier niveau, le salon avec chemin&#38;#233;e et biblioth&#38;#232;que, la grande salle des petits d&#38;#233;jeuners/repas &#38;#10;&#60;f=Comic%20sans%20MS s=15 a=left c=#000000 b=1 i=0 u=0 y=210 &#62;et la cuisine donnent sur une cour am&#38;#233;nag&#38;#233;e au calme.&#38;#10;&#60;f=Comic%20sans%20MS s=15 a=left c=#000000 b=1 i=0 u=0 y=232 &#62;&#38;#164; Les 6 chambres et les 2 dortoirs au calme se r&#38;#233;partissent &#38;#10;&#60;f=Comic%20sans%20MS s=15 a=left c=#000000 b=1 i=0 u=0 y=254 &#62;sur les demi-niveaux (voir chambres et dortoirs). &#38;#10;&#38;#10;&#60;f=Comic%20sans%20MS s=15 a=left c=#000000 b=1 i=0 u=0 y=288 &#62;Nous vous proposons les petits d&#38;#233;jeuners &#38;#224; 6,50 &#38;#8364; par personne.&#38;#10;&#38;#10;&#60;f=Comic%20sans%20MS s=15 a=left c=#000000 b=1 i=0 u=0 y=344 &#62;Pour vos repas, vous disposez de la cuisine en gestion libre enti&#38;#232;rement &#38;#233;quip&#38;#233;e. &#38;#10;&#60;f=Comic%20sans%20MS s=15 a=left c=#000000 b=1 i=0 u=0 y=388 &#62;Aussi, vous trouverez &#38;#224; proximit&#38;#233; du g&#38;#238;te tous les commerces et services. &#38;#10;"/>
<text_opt v="margin=0,orientation=0,hide_scroll_auto=1,"/>
<lnk1_col v="0000ff"/>
<lnk1_u v="1"/>
<lnk2_col v="0000ff"/>
<lnk2_u v="1"/>
<blog_enabled v="0"/>
<blog_col_but_bg1 v="e2f3ff"/>
<blog_col_but_gloss v="80a5b7"/>
<blog_col_but_text v="000000"/>
<blog_3d_effect v="1"/>
<blog_but_shadow v="1"/>
<id_blog v="118lw02t365v8qa"/>
<blog_form_has_url v="1"/>
<optim_text_adjust v="0"/>
<bg_img v=""/>
<bg_alpha v="100"/>
<corner v="0"/>
<border v="0"/>
<border_col v="969696"/>
<shadow v="0"/>
<blur v="0"/>
<grad class='IsGradient'>
<pt1 class='IsPoint'>
<x v="30"/>
<y v="50"/>
</pt1>
<pt2 class='IsPoint'>
<x v="70"/>
<y v="50"/>
</pt2>
<col1 v="00000000"/>
<col2 v="00000000"/>
<has_gradient v="0"/>
</grad>
</object>
<object class='WebCompImageData'>
<z v="10072"/>
<unid v="22c3i0tuh12et6b"/>
<x v="585"/>
<y v="1946"/>
<lx v="98"/>
<ly v="92"/>
<rot v="0"/>
<text_vect v="0"/>
<bg_img v=""/>
<bg_alpha v="100"/>
<corner v="0"/>
<border v="0"/>
<border_col v="969696"/>
<shadow v="0"/>
<blur v="0"/>
<grad class='IsGradient'>
<pt1 class='IsPoint'>
<x v="30"/>
<y v="50"/>
</pt1>
<pt2 class='IsPoint'>
<x v="70"/>
<y v="50"/>
</pt2>
<col1 v="00000000"/>
<col2 v="00000000"/>
<has_gradient v="0"/>
</grad>
<type_effect v="0"/>
<img_tooltip v=""/>
<normal_img v="../$preview/crbst%5fillus01.jpg"/>
<over_img v=""/>
<link class='HyperLink'>
<url v="http://www.laguiole-online.com/index/" />
<target v="_blank"/>
<is_external v="1" />
</link>
<opacity v="100"/>
</object>
<object class='WebCompImageData'>
<z v="10152"/>
<unid v="1zuraw2zg34epsu"/>
<x v="654"/>
<y v="2073"/>
<lx v="85"/>
<ly v="90"/>
<rot v="0"/>
<text_vect v="0"/>
<bg_img v=""/>
<bg_alpha v="100"/>
<corner v="0"/>
<border v="0"/>
<border_col v="969696"/>
<shadow v="0"/>
<blur v="0"/>
<grad class='IsGradient'>
<pt1 class='IsPoint'>
<x v="30"/>
<y v="50"/>
</pt1>
<pt2 class='IsPoint'>
<x v="70"/>
<y v="50"/>
</pt2>
<col1 v="00000000"/>
<col2 v="00000000"/>
<has_gradient v="0"/>
</grad>
<type_effect v="0"/>
<img_tooltip v=""/>
<normal_img v="../$preview/crbst%5fpage%2dsuite%5f03.png"/>
<over_img v=""/>
<link class='HyperLink'>
<url v="http://www.ventdaubrac.com/" />
<target v="_blank"/>
<is_external v="1" />
</link>
<opacity v="100"/>
</object>
<object class='WebCompAdvButtonData'>
<z v="10080"/>
<unid v="22cagotuh12et8h"/>
<x v="40"/>
<y v="2720"/>
<lx v="200"/>
<ly v="63"/>
<rot v="0"/>
<text_vect v="0"/>
<link class='HyperLink'>
<url v="crbst_6_fr.html" />
<is_external v="0" />
</link>
<crbst_text v="Articles de Presse"/>
<crbst_tooltip v=""/>
<crbst_general v="type=rectangle,shadow=1,font-family=Arial,font-size=14,font-bold=1,font-italic=1,font-underlined=0,text-align=center,font-color=000000,bg-color=00000000,text-margin=0,"/>
<crbst_normal v="inner-shadow=1,light-effect=1,gloss-effect=1,bg_col=ff6600,gloss-color=00000000,font-color=000000,font-underline=0,font-shadow=0,"/>
<crbst_over v="inner-shadow=1,light-effect=1,gloss-effect=1,bg_col=ff6600,gloss-color=ffcc6699,font-color=ffffff,font-underline=0,font-shadow=0,"/>
</object>
<object class='WebCompTextData'>
<z v="10200"/>
<unid v="22cvqgtuh12et4k"/>
<x v="466"/>
<y v="2260"/>
<lx v="220"/>
<ly v="27"/>
<rot v="0"/>
<text_vect v="0"/>
<text v="&#60;f=Verdana s=13 a=left c=#000000 b=1 i=0 u=0 y=0 &#62;Pour laisser un commentaire:&#38;#10;"/>
<text_opt v="margin=0,orientation=0,hide_scroll_auto=1,"/>
<lnk1_col v="0000ff"/>
<lnk1_u v="1"/>
<lnk2_col v="0000ff"/>
<lnk2_u v="1"/>
<blog_enabled v="0"/>
<blog_col_but_bg1 v="e2f3ff"/>
<blog_col_but_gloss v="80a5b7"/>
<blog_col_but_text v="000000"/>
<blog_3d_effect v="1"/>
<blog_but_shadow v="1"/>
<id_blog v="20bre02t365v8qc"/>
<blog_form_has_url v="1"/>
<optim_text_adjust v="0"/>
<bg_img v=""/>
<bg_alpha v="100"/>
<corner v="0"/>
<border v="0"/>
<border_col v="969696"/>
<shadow v="0"/>
<blur v="0"/>
<grad class='IsGradient'>
<pt1 class='IsPoint'>
<x v="30"/>
<y v="50"/>
</pt1>
<pt2 class='IsPoint'>
<x v="70"/>
<y v="50"/>
</pt2>
<col1 v="00000000"/>
<col2 v="00000000"/>
<has_gradient v="0"/>
</grad>
</object>
<object class='WebCompTextData'>
<z v="10140"/>
<unid v="22fge0tuh12et50"/>
<x v="34"/>
<y v="2426"/>
<lx v="120"/>
<ly v="30"/>
<rot v="0"/>
<text_vect v="0"/>
<text v="&#60;f=Verdana s=9 a=left c=#000000 b=0 i=0 u=0 y=0 &#62;* Champ obligatoire&#38;#10;"/>
<text_opt v="margin=0,orientation=0,hide_scroll_auto=1,"/>
<lnk1_col v="0000ff"/>
<lnk1_u v="1"/>
<lnk2_col v="0000ff"/>
<lnk2_u v="1"/>
<blog_enabled v="0"/>
<blog_col_but_bg1 v="e2f3ff"/>
<blog_col_but_gloss v="80a5b7"/>
<blog_col_but_text v="000000"/>
<blog_3d_effect v="1"/>
<blog_but_shadow v="1"/>
<id_blog v="20surs2t365v8qd"/>
<blog_form_has_url v="1"/>
<optim_text_adjust v="0"/>
<bg_img v=""/>
<bg_alpha v="100"/>
<corner v="0"/>
<border v="0"/>
<border_col v="969696"/>
<shadow v="0"/>
<blur v="0"/>
<grad class='IsGradient'>
<pt1 class='IsPoint'>
<x v="30"/>
<y v="50"/>
</pt1>
<pt2 class='IsPoint'>
<x v="70"/>
<y v="50"/>
</pt2>
<col1 v="00000000"/>
<col2 v="00000000"/>
<has_gradient v="0"/>
</grad>
</object>
<object class='WebCompTextData'>
<z v="10044"/>
<unid v="22cva82zg34epsu"/>
<x v="41"/>
<y v="2047"/>
<lx v="129"/>
<ly v="25"/>
<rot v="0"/>
<text_vect v="0"/>
<text v="&#60;f=Verdana s=16 a=left c=#000000 b=1 i=0 u=0 y=0 &#62;Nous &#38;#233;crire :&#38;#10;"/>
<text_opt v="margin=0,orientation=0,hide_scroll_auto=1,"/>
<lnk1_col v="0000ff"/>
<lnk1_u v="1"/>
<lnk2_col v="0000ff"/>
<lnk2_u v="1"/>
<blog_enabled v="0"/>
<blog_col_but_bg1 v="e2f3ff"/>
<blog_col_but_gloss v="80a5b7"/>
<blog_col_but_text v="000000"/>
<blog_3d_effect v="1"/>
<blog_but_shadow v="1"/>
<id_blog v="1tkjqo2t365v8qb"/>
<blog_form_has_url v="1"/>
<optim_text_adjust v="0"/>
<bg_img v=""/>
<bg_alpha v="100"/>
<corner v="0"/>
<border v="0"/>
<border_col v="969696"/>
<shadow v="0"/>
<blur v="0"/>
<grad class='IsGradient'>
<pt1 class='IsPoint'>
<x v="30"/>
<y v="50"/>
</pt1>
<pt2 class='IsPoint'>
<x v="70"/>
<y v="50"/>
</pt2>
<col1 v="00000000"/>
<col2 v="00000000"/>
<has_gradient v="0"/>
</grad>
</object>
<object class='WebCompImageData'>
<z v="10088"/>
<unid v="1zussw2zg34epsu"/>
<x v="482"/>
<y v="2079"/>
<lx v="139"/>
<ly v="75"/>
<rot v="0"/>
<text_vect v="0"/>
<bg_img v=""/>
<bg_alpha v="100"/>
<corner v="0"/>
<border v="0"/>
<border_col v="969696"/>
<shadow v="0"/>
<blur v="0"/>
<grad class='IsGradient'>
<pt1 class='IsPoint'>
<x v="30"/>
<y v="50"/>
</pt1>
<pt2 class='IsPoint'>
<x v="70"/>
<y v="50"/>
</pt2>
<col1 v="00000000"/>
<col2 v="00000000"/>
<has_gradient v="0"/>
</grad>
<type_effect v="0"/>
<img_tooltip v="Bras"/>
<normal_img v="../$preview/crbst%5fbras.jpg"/>
<over_img v=""/>
<link class='HyperLink'>
<url v="http://www.michel-bras.com/" />
<target v="_blank"/>
<is_external v="1" />
</link>
<opacity v="100"/>
</object>
<object class='WebCompImageData'>
<z v="10196"/>
<unid v="22cd2otuh12et8h"/>
<x v="504"/>
<y v="2287"/>
<lx v="121"/>
<ly v="121"/>
<rot v="0"/>
<text_vect v="0"/>
<bg_img v=""/>
<bg_alpha v="100"/>
<corner v="0"/>
<border v="0"/>
<border_col v="969696"/>
<shadow v="0"/>
<blur v="0"/>
<grad class='IsGradient'>
<pt1 class='IsPoint'>
<x v="30"/>
<y v="50"/>
</pt1>
<pt2 class='IsPoint'>
<x v="70"/>
<y v="50"/>
</pt2>
<col1 v="00000000"/>
<col2 v="00000000"/>
<has_gradient v="0"/>
</grad>
<type_effect v="0"/>
<img_tooltip v=""/>
<normal_img v="../$preview/crbst%5f5x5%5fin%5fprint.jpg"/>
<over_img v=""/>
<link class='HyperLink'>
<url v="http://www.tripadvisor.fr/Hotel_Review-g196624-d1786728-Reviews-Le_Gite_de_Laguiole-Laguiole_Aveyron_Midi_Pyrenees.html" />
<target v="_blank"/>
<is_external v="1" />
</link>
<opacity v="100"/>
</object>
<object class='WebCompTextData'>
<z v="10100"/>
<unid v="22fjjktuh12et8w"/>
<x v="698"/>
<y v="2001"/>
<lx v="66"/>
<ly v="25"/>
<rot v="0"/>
<text_vect v="0"/>
<text v="&#60;f=Arial%20Black s=11 a=left c=#000000 b=0 i=0 u=0 y=0 &#62;LA FORGE&#38;#10;"/>
<text_opt v="margin=0,marquee=1,marquee-speed=20,orientation=1,hide_scroll_auto=1,"/>
<lnk1_col v="0000ff"/>
<lnk1_u v="1"/>
<lnk2_col v="0000ff"/>
<lnk2_u v="1"/>
<blog_enabled v="0"/>
<blog_col_but_bg1 v="e2f3ff"/>
<blog_col_but_gloss v="80a5b7"/>
<blog_col_but_text v="000000"/>
<blog_3d_effect v="1"/>
<blog_but_shadow v="1"/>
<id_blog v="20bk402t365v8qf"/>
<blog_form_has_url v="1"/>
<optim_text_adjust v="0"/>
<bg_img v=""/>
<bg_alpha v="100"/>
<corner v="0"/>
<border v="0"/>
<border_col v="969696"/>
<shadow v="0"/>
<blur v="0"/>
<grad class='IsGradient'>
<pt1 class='IsPoint'>
<x v="30"/>
<y v="50"/>
</pt1>
<pt2 class='IsPoint'>
<x v="70"/>
<y v="50"/>
</pt2>
<col1 v="00000000"/>
<col2 v="00000000"/>
<has_gradient v="0"/>
</grad>
</object>
<object class='WebCompTextData'>
<z v="10128"/>
<unid v="22cw6otuh12et4k"/>
<x v="488"/>
<y v="2511"/>
<lx v="147"/>
<ly v="51"/>
<rot v="0"/>
<text_vect v="0"/>
<text v="&#60;f=Trebuchet%20MS s=15 a=center c=#000000 b=1 i=1 u=0 y=0 &#62;  Les pr&#38;#233;visions pour Laguiole&#38;#10;"/>
<text_opt v="margin=0,orientation=0,hide_scroll_auto=1,"/>
<lnk1_col v="0000ff"/>
<lnk1_u v="1"/>
<lnk2_col v="0000ff"/>
<lnk2_u v="1"/>
<blog_enabled v="0"/>
<blog_col_but_bg1 v="e2f3ff"/>
<blog_col_but_gloss v="80a5b7"/>
<blog_col_but_text v="000000"/>
<blog_3d_effect v="1"/>
<blog_but_shadow v="1"/>
<id_blog v="1tprb42t365v8qc"/>
<blog_form_has_url v="1"/>
<optim_text_adjust v="0"/>
<bg_img v=""/>
<bg_alpha v="100"/>
<corner v="0"/>
<border v="0"/>
<border_col v="969696"/>
<shadow v="0"/>
<blur v="0"/>
<grad class='IsGradient'>
<pt1 class='IsPoint'>
<x v="30"/>
<y v="50"/>
</pt1>
<pt2 class='IsPoint'>
<x v="70"/>
<y v="50"/>
</pt2>
<col1 v="00000000"/>
<col2 v="00000000"/>
<has_gradient v="0"/>
</grad>
</object>
<object class='WebCompColorizedZoneData'>
<z v="10012"/>
<unid v="20k928tuh12et8h"/>
<x v="454"/>
<y v="1923"/>
<lx v="541"/>
<ly v="329"/>
<rot v="0"/>
<text_vect v="0"/>
<bg_img v=""/>
<bg_alpha v="0"/>
<corner v="0"/>
<border v="1"/>
<border_col v="000000"/>
<shadow v="0"/>
<blur v="0"/>
<grad class='IsGradient'>
<pt1 class='IsPoint'>
<x v="30"/>
<y v="50"/>
</pt1>
<pt2 class='IsPoint'>
<x v="70"/>
<y v="50"/>
</pt2>
<col1 v="000000"/>
<col2 v="00000000"/>
<has_gradient v="0"/>
</grad>
</object>
<object class='WebCompTextData'>
<z v="10120"/>
<unid v="22cuds2zg34epsu"/>
<x v="37"/>
<y v="1947"/>
<lx v="393"/>
<ly v="94"/>
<rot v="0"/>
<text_vect v="0"/>
<text v="&#60;f=Comic%20sans%20MS s=15 a=left c=#000000 b=1 i=0 u=0 y=0 &#62;Bertrand Raynal  &#38;#10;&#60;f=Comic%20sans%20MS s=15 a=left c=#000000 b=1 i=0 u=0 y=22 &#62;6 rue du couvent / 12210 LAGUIOLE&#38;#10;&#60;f=Comic%20sans%20MS s=16 a=left c=#000000 b=0 i=0 u=0 y=44 &#62;05 65 48 42 55   /   06 82 21 30 43&#38;#10;&#60;f=Comic%20sans%20MS s=16 a=left c=#000000 b=0 i=0 u=0 y=68 &#62;legitedelaguiole@yahoo.fr&#38;#10;"/>
<text_opt v="margin=0,orientation=0,hide_scroll_auto=1,"/>
<lnk1_col v="0000ff"/>
<lnk1_u v="1"/>
<lnk2_col v="0000ff"/>
<lnk2_u v="1"/>
<blog_enabled v="0"/>
<blog_col_but_bg1 v="e2f3ff"/>
<blog_col_but_gloss v="80a5b7"/>
<blog_col_but_text v="000000"/>
<blog_3d_effect v="1"/>
<blog_but_shadow v="1"/>
<id_blog v="118mc02t365v8qa"/>
<blog_form_has_url v="1"/>
<optim_text_adjust v="0"/>
<bg_img v=""/>
<bg_alpha v="100"/>
<corner v="0"/>
<border v="0"/>
<border_col v="969696"/>
<shadow v="0"/>
<blur v="0"/>
<grad class='IsGradient'>
<pt1 class='IsPoint'>
<x v="30"/>
<y v="50"/>
</pt1>
<pt2 class='IsPoint'>
<x v="70"/>
<y v="50"/>
</pt2>
<col1 v="00000000"/>
<col2 v="00000000"/>
<has_gradient v="0"/>
</grad>
</object>
<object class='WebCompImageData'>
<z v="10108"/>
<unid v="22cfko2zg34epsf"/>
<x v="877"/>
<y v="1934"/>
<lx v="111"/>
<ly v="77"/>
<rot v="0"/>
<text_vect v="0"/>
<bg_img v=""/>
<bg_alpha v="100"/>
<corner v="0"/>
<border v="0"/>
<border_col v="969696"/>
<shadow v="0"/>
<blur v="0"/>
<grad class='IsGradient'>
<pt1 class='IsPoint'>
<x v="30"/>
<y v="50"/>
</pt1>
<pt2 class='IsPoint'>
<x v="70"/>
<y v="50"/>
</pt2>
<col1 v="00000000"/>
<col2 v="00000000"/>
<has_gradient v="0"/>
</grad>
<type_effect v="0"/>
<img_tooltip v=""/>
<normal_img v="../$preview/crbst%5faccueil%2dboutique.jpg"/>
<over_img v=""/>
<link class='HyperLink'>
<url v="http://www.aubrac-fermier.fr/public/?page=boutique#" />
<target v="_blank"/>
<is_external v="1" />
</link>
<opacity v="100"/>
</object>
<object class='WebCompImageData'>
<z v="10164"/>
<unid v="22cdkotuh12et8h"/>
<x v="761"/>
<y v="2037"/>
<lx v="102"/>
<ly v="98"/>
<rot v="0"/>
<text_vect v="0"/>
<bg_img v=""/>
<bg_alpha v="100"/>
<corner v="0"/>
<border v="0"/>
<border_col v="969696"/>
<shadow v="0"/>
<blur v="0"/>
<grad class='IsGradient'>
<pt1 class='IsPoint'>
<x v="30"/>
<y v="50"/>
</pt1>
<pt2 class='IsPoint'>
<x v="70"/>
<y v="50"/>
</pt2>
<col1 v="00000000"/>
<col2 v="00000000"/>
<has_gradient v="0"/>
</grad>
<type_effect v="0"/>
<img_tooltip v=""/>
<normal_img v="../$preview/crbst%5flogo%5f2.png"/>
<over_img v=""/>
<link class='HyperLink'>
<url v="http://etatsdart.blogspot.com/" />
<target v="_blank"/>
<is_external v="1" />
</link>
<opacity v="100"/>
</object>
<object class='WebCompImageData'>
<z v="10156"/>
<unid v="22c4i0tuh12et7m"/>
<x v="877"/>
<y v="2061"/>
<lx v="107"/>
<ly v="43"/>
<rot v="0"/>
<text_vect v="0"/>
<bg_img v=""/>
<bg_alpha v="100"/>
<corner v="0"/>
<border v="0"/>
<border_col v="969696"/>
<shadow v="0"/>
<blur v="0"/>
<grad class='IsGradient'>
<pt1 class='IsPoint'>
<x v="30"/>
<y v="50"/>
</pt1>
<pt2 class='IsPoint'>
<x v="70"/>
<y v="50"/>
</pt2>
<col1 v="00000000"/>
<col2 v="00000000"/>
<has_gradient v="0"/>
</grad>
<type_effect v="0"/>
<img_tooltip v=""/>
<normal_img v="../$preview/crbst%5ft0.jpg"/>
<over_img v=""/>
<link class='HyperLink'>
<url v="http://www.chamina.com/accueil.asp" />
<target v="_blank"/>
<is_external v="1" />
</link>
<opacity v="100"/>
</object>
<object class='WebCompImageData'>
<z v="10176"/>
<unid v="1zuvawtuh12et3p"/>
<x v="863"/>
<y v="2135"/>
<lx v="100"/>
<ly v="100"/>
<rot v="0"/>
<text_vect v="0"/>
<bg_img v=""/>
<bg_alpha v="100"/>
<corner v="0"/>
<border v="0"/>
<border_col v="969696"/>
<shadow v="0"/>
<blur v="0"/>
<grad class='IsGradient'>
<pt1 class='IsPoint'>
<x v="30"/>
<y v="50"/>
</pt1>
<pt2 class='IsPoint'>
<x v="70"/>
<y v="50"/>
</pt2>
<col1 v="00000000"/>
<col2 v="00000000"/>
<has_gradient v="0"/>
</grad>
<type_effect v="0"/>
<img_tooltip v=""/>
<normal_img v=""/>
<over_img v=""/>
<link class='HyperLink'>
<url v="http://escaladeaveyron.canalblog.com/" />
<target v="_blank"/>
<is_external v="1" />
</link>
<opacity v="100"/>
</object>
<object class='WebCompFormData'>
<z v="10116"/>
<unid v="22qi8gtuh12et7m"/>
<x v="34"/>
<y v="2068"/>
<lx v="400"/>
<ly v="376"/>
<rot v="0"/>
<text_vect v="0"/>
<bg_img v=""/>
<bg_alpha v="100"/>
<corner v="0"/>
<border v="0"/>
<border_col v="969696"/>
<shadow v="0"/>
<blur v="0"/>
<grad class='IsGradient'>
<pt1 class='IsPoint'>
<x v="30"/>
<y v="50"/>
</pt1>
<pt2 class='IsPoint'>
<x v="70"/>
<y v="50"/>
</pt2>
<col1 v="00000000"/>
<col2 v="00000000"/>
<has_gradient v="0"/>
</grad>
<form_field_text_style v="font-family=Comic%20sans%20MS,font-size=18,font-bold=0,font-italic=0,font-underlined=0,text-align=left,font-color=339933,bg-color=00000000,"/>
<form_field_edit_text_style v="font-family=Arial,font-size=12,font-bold=0,font-italic=0,font-underlined=0,text-align=left,font-color=000000,bg-color=00000000,"/>
<form_field_bg_color v="33ff3368"/>
<form_field_border_color v="33ff33"/>
<form_email_is_empty v="0"/>
<form_is_special_fai v="0"/>
<form_button_submit_label v="Envoyer"/>
<form_button_reset_label v="Effacer"/>
<has_reset_field v="1"/>
<post_url v="crbst_form_post_0_wpml_22qi8gtuh12et7m.php"/>
<form_button_props class='ButtonProperties'>
<general v="type=rounded,shadow=1,font-family=Comic%20sans%20MS,font-size=14,font-bold=0,font-italic=0,font-underlined=0,text-align=center,font-color=000000,bg-color=00000000,text-margin=0,"/>
<normal v="inner-shadow=1,light-effect=1,gloss-effect=1,bg_col=339999,gloss-color=00000000,font-color=ffffff,font-underline=0,font-shadow=0,"/>
<over v="inner-shadow=1,light-effect=1,gloss-effect=1,bg_col=ff6600,gloss-color=ffcc6699,font-color=ffffff,font-underline=0,font-shadow=0,"/>
</form_button_props>
<field_0 class='ItemFormularyData'>
<type v="1"/>
<height v="25"/>
<label v="Nom Pr&#233;nom*"/>
<def_value v=""/>
<value v=""/>
<maxchars v="512"/>
<is_mandatory v="1"/>
</field_0>
<field_1 class='ItemFormularyData'>
<type v="1"/>
<height v="25"/>
<label v="T&#233;l&#233;phone*"/>
<def_value v=""/>
<value v=""/>
<maxchars v="512"/>
<is_mandatory v="1"/>
</field_1>
<field_2 class='ItemFormularyData'>
<type v="1"/>
<height v="50"/>
<label v="Adresse Mail*"/>
<def_value v=""/>
<value v=""/>
<maxchars v="510"/>
<is_mandatory v="1"/>
</field_2>
<field_3 class='ItemFormularyData'>
<type v="0"/>
<height v="25"/>
<label v="Votre message"/>
<def_value v=""/>
<value v=""/>
<maxchars v="512"/>
<is_mandatory v="1"/>
</field_3>
<field_4 class='ItemFormularyData'>
<type v="3"/>
<height v="190"/>
<label v=""/>
<def_value v=""/>
<value v=""/>
<maxchars v="512"/>
<is_mandatory v="1"/>
</field_4>
</object>
<object class='WebCompImageData'>
<z v="10084"/>
<unid v="22c600tuh12et8h"/>
<x v="697"/>
<y v="1932"/>
<lx v="67"/>
<ly v="103"/>
<rot v="0"/>
<text_vect v="0"/>
<bg_img v=""/>
<bg_alpha v="100"/>
<corner v="0"/>
<border v="0"/>
<border_col v="969696"/>
<shadow v="0"/>
<blur v="0"/>
<grad class='IsGradient'>
<pt1 class='IsPoint'>
<x v="30"/>
<y v="50"/>
</pt1>
<pt2 class='IsPoint'>
<x v="70"/>
<y v="50"/>
</pt2>
<col1 v="00000000"/>
<col2 v="00000000"/>
<has_gradient v="0"/>
</grad>
<type_effect v="0"/>
<img_tooltip v="La Forge"/>
<normal_img v="../$preview/crbst%5fforges.jpg"/>
<over_img v=""/>
<link class='HyperLink'>
<url v="http://www.forge-de-laguiole.com/" />
<target v="_blank"/>
<is_external v="1" />
</link>
<opacity v="100"/>
</object>
<object class='WebCompTextData'>
<z v="10076"/>
<unid v="22fin4tuh12et8h"/>
<x v="468"/>
<y v="1926"/>
<lx v="80"/>
<ly v="28"/>
<rot v="0"/>
<text_vect v="0"/>
<text v="&#60;f=Verdana s=16 a=center c=#000000 b=1 i=0 u=0 y=0 &#62;Liens&#60;f=Verdana s=16 a=center c=#ff6600 b=1 i=0 u=0 y=0 &#62; &#60;f=Verdana s=16 a=center c=#000000 b=1 i=0 u=0 y=0 &#62;:&#38;#10;"/>
<text_opt v="margin=0,orientation=0,hide_scroll_auto=1,"/>
<lnk1_col v="0000ff"/>
<lnk1_u v="1"/>
<lnk2_col v="0000ff"/>
<lnk2_u v="1"/>
<blog_enabled v="0"/>
<blog_col_but_bg1 v="e2f3ff"/>
<blog_col_but_gloss v="80a5b7"/>
<blog_col_but_text v="000000"/>
<blog_3d_effect v="1"/>
<blog_but_shadow v="1"/>
<id_blog v="20sxyw2t365v8qe"/>
<blog_form_has_url v="1"/>
<optim_text_adjust v="0"/>
<bg_img v=""/>
<bg_alpha v="100"/>
<corner v="0"/>
<border v="0"/>
<border_col v="969696"/>
<shadow v="0"/>
<blur v="0"/>
<grad class='IsGradient'>
<pt1 class='IsPoint'>
<x v="30"/>
<y v="50"/>
</pt1>
<pt2 class='IsPoint'>
<x v="70"/>
<y v="50"/>
</pt2>
<col1 v="00000000"/>
<col2 v="00000000"/>
<has_gradient v="0"/>
</grad>
</object>
<object class='WebCompImageData'>
<z v="10020"/>
<unid v="22c300tuh12et50"/>
<x v="477"/>
<y v="1959"/>
<lx v="91"/>
<ly v="91"/>
<rot v="0"/>
<text_vect v="0"/>
<bg_img v=""/>
<bg_alpha v="100"/>
<corner v="0"/>
<border v="0"/>
<border_col v="969696"/>
<shadow v="0"/>
<blur v="0"/>
<grad class='IsGradient'>
<pt1 class='IsPoint'>
<x v="30"/>
<y v="50"/>
</pt1>
<pt2 class='IsPoint'>
<x v="70"/>
<y v="50"/>
</pt2>
<col1 v="00000000"/>
<col2 v="00000000"/>
<has_gradient v="0"/>
</grad>
<type_effect v="0"/>
<img_tooltip v=""/>
<normal_img v="../$preview/crbst%5fgdf%5f20ombr%5fc3%5fa9.gif"/>
<over_img v=""/>
<link class='HyperLink'>
<url v="http://www.gites-de-france-aveyron.com/" />
<target v="_blank"/>
<is_external v="1" />
</link>
<opacity v="100"/>
</object>
<object class='WebCompImageData'>
<z v="10172"/>
<unid v="1zutswtuh12et2u"/>
<x v="754"/>
<y v="2263"/>
<lx v="64"/>
<ly v="32"/>
<rot v="0"/>
<text_vect v="0"/>
<bg_img v=""/>
<bg_alpha v="100"/>
<corner v="0"/>
<border v="0"/>
<border_col v="969696"/>
<shadow v="0"/>
<blur v="0"/>
<grad class='IsGradient'>
<pt1 class='IsPoint'>
<x v="30"/>
<y v="50"/>
</pt1>
<pt2 class='IsPoint'>
<x v="70"/>
<y v="50"/>
</pt2>
<col1 v="00000000"/>
<col2 v="00000000"/>
<has_gradient v="0"/>
</grad>
<type_effect v="0"/>
<img_tooltip v=""/>
<normal_img v="../$preview/crbst%5fface%5f20book.jpg"/>
<over_img v=""/>
<opacity v="100"/>
</object>
<object class='WebCompImageData'>
<z v="10092"/>
<unid v="22ce2otuh12et8w"/>
<x v="777"/>
<y v="1935"/>
<lx v="86"/>
<ly v="86"/>
<rot v="0"/>
<text_vect v="0"/>
<bg_img v=""/>
<bg_alpha v="100"/>
<corner v="0"/>
<border v="0"/>
<border_col v="969696"/>
<shadow v="0"/>
<blur v="0"/>
<grad class='IsGradient'>
<pt1 class='IsPoint'>
<x v="30"/>
<y v="50"/>
</pt1>
<pt2 class='IsPoint'>
<x v="70"/>
<y v="50"/>
</pt2>
<col1 v="00000000"/>
<col2 v="00000000"/>
<has_gradient v="0"/>
</grad>
<type_effect v="0"/>
<img_tooltip v=""/>
<normal_img v="../$preview/crbst%5fbenoit.jpg"/>
<over_img v=""/>
<link class='HyperLink'>
<url v="http://www.benoit-artisan.com/fr/index.php4" />
<target v="_blank"/>
<is_external v="1" />
</link>
<opacity v="100"/>
</object>
<object class='WebCompImageData'>
<z v="10168"/>
<unid v="22c500tuh12et7m"/>
<x v="25"/>
<y v="2463"/>
<lx v="330"/>
<ly v="220"/>
<rot v="0"/>
<text_vect v="0"/>
<bg_img v=""/>
<bg_alpha v="100"/>
<corner v="0"/>
<border v="0"/>
<border_col v="969696"/>
<shadow v="0"/>
<blur v="0"/>
<grad class='IsGradient'>
<pt1 class='IsPoint'>
<x v="30"/>
<y v="50"/>
</pt1>
<pt2 class='IsPoint'>
<x v="70"/>
<y v="50"/>
</pt2>
<col1 v="00000000"/>
<col2 v="00000000"/>
<has_gradient v="0"/>
</grad>
<type_effect v="0"/>
<img_tooltip v=""/>
<normal_img v="../$preview/crbst%5fcimg2885.jpg"/>
<over_img v=""/>
<opacity v="100"/>
</object>
<object class='WebCompImageData'>
<z v="10016"/>
<unid v="1zuwswtuh12et4k"/>
<x v="381"/>
<y v="2463"/>
<lx v="624"/>
<ly v="219"/>
<rot v="0"/>
<text_vect v="0"/>
<bg_img v=""/>
<bg_alpha v="100"/>
<corner v="0"/>
<border v="0"/>
<border_col v="969696"/>
<shadow v="0"/>
<blur v="0"/>
<grad class='IsGradient'>
<pt1 class='IsPoint'>
<x v="30"/>
<y v="50"/>
</pt1>
<pt2 class='IsPoint'>
<x v="70"/>
<y v="50"/>
</pt2>
<col1 v="00000000"/>
<col2 v="00000000"/>
<has_gradient v="0"/>
</grad>
<type_effect v="0"/>
<img_tooltip v=""/>
<normal_img v="../$preview/crbst%5flaguiole%5f20nb%5f200.jpg"/>
<over_img v=""/>
<opacity v="100"/>
</object>
<object class='WebCompTextData'>
<z v="10096"/>
<unid v="22fgu8tuh12et50"/>
<x v="486"/>
<y v="2132"/>
<lx v="140"/>
<ly v="26"/>
<rot v="0"/>
<text_vect v="0"/>
<text v="&#60;f=Arial%20Black s=13 a=left c=#ffffff b=0 i=0 u=0 y=0 &#62;BRAS&#38;#10;"/>
<text_opt v="margin=0,marquee=1,marquee-speed=20,orientation=1,hide_scroll_auto=1,"/>
<lnk1_col v="0000ff"/>
<lnk1_u v="1"/>
<lnk2_col v="0000ff"/>
<lnk2_u v="1"/>
<blog_enabled v="0"/>
<blog_col_but_bg1 v="e2f3ff"/>
<blog_col_but_gloss v="80a5b7"/>
<blog_col_but_text v="000000"/>
<blog_3d_effect v="1"/>
<blog_but_shadow v="1"/>
<id_blog v="20svpc2t365v8qd"/>
<blog_form_has_url v="1"/>
<optim_text_adjust v="0"/>
<bg_img v=""/>
<bg_alpha v="100"/>
<corner v="0"/>
<border v="0"/>
<border_col v="969696"/>
<shadow v="0"/>
<blur v="0"/>
<grad class='IsGradient'>
<pt1 class='IsPoint'>
<x v="30"/>
<y v="50"/>
</pt1>
<pt2 class='IsPoint'>
<x v="70"/>
<y v="50"/>
</pt2>
<col1 v="00000000"/>
<col2 v="00000000"/>
<has_gradient v="0"/>
</grad>
</object>
<object class='WebCompImageData'>
<z v="10124"/>
<unid v="22c1i0tuh12et50"/>
<x v="520"/>
<y v="2463"/>
<lx v="95"/>
<ly v="95"/>
<rot v="0"/>
<text_vect v="0"/>
<bg_img v=""/>
<bg_alpha v="100"/>
<corner v="0"/>
<border v="0"/>
<border_col v="969696"/>
<shadow v="0"/>
<blur v="0"/>
<grad class='IsGradient'>
<pt1 class='IsPoint'>
<x v="30"/>
<y v="50"/>
</pt1>
<pt2 class='IsPoint'>
<x v="70"/>
<y v="50"/>
</pt2>
<col1 v="00000000"/>
<col2 v="00000000"/>
<has_gradient v="0"/>
</grad>
<type_effect v="0"/>
<img_tooltip v=""/>
<normal_img v="../$preview/crbst%5fimages1.jpg"/>
<over_img v=""/>
<link class='HyperLink'>
<url v="http://www.lachainemeteo.com/index_detail_station.php?langue=fr&amp;meteomail_actif=0&amp;echeance=0&amp;num_station=329" />
<target v="_blank"/>
<is_external v="1" />
</link>
<opacity v="100"/>
</object>
<object class='WebCompTextData'>
<z v="10216"/>
<unid v="1z07o0s47623hze"/>
<x v="280"/>
<y v="1840"/>
<lx v="560"/>
<ly v="45"/>
<rot v="0"/>
<text_vect v="0"/>
<text v="&#60;f=Eras%20Demi%20ITC s=37 a=left c=#009900 b=1 i=0 u=0 y=0 &#62;www.rando-aubrac.com&#38;#10;"/>
<text_opt v="margin=0,orientation=0,hide_scroll_auto=1,"/>
<lnk1_col v="0000ff"/>
<lnk1_u v="1"/>
<lnk2_col v="0000ff"/>
<lnk2_u v="1"/>
<blog_enabled v="0"/>
<blog_col_but_bg1 v="e2f3ff"/>
<blog_col_but_gloss v="80a5b7"/>
<blog_col_but_text v="000000"/>
<blog_3d_effect v="1"/>
<blog_but_shadow v="1"/>
<id_blog v="1z077ss47623hze"/>
<blog_form_has_url v="1"/>
<optim_text_adjust v="0"/>
<bg_img v=""/>
<bg_alpha v="100"/>
<corner v="0"/>
<border v="0"/>
<border_col v="969696"/>
<shadow v="1"/>
<blur v="0"/>
<grad class='IsGradient'>
<pt1 class='IsPoint'>
<x v="30"/>
<y v="50"/>
</pt1>
<pt2 class='IsPoint'>
<x v="70"/>
<y v="50"/>
</pt2>
<col1 v="00000000"/>
<col2 v="00000000"/>
<has_gradient v="0"/>
</grad>
</object>
<object class='WebCompColorizedZoneData'>
<z v="10032"/>
<unid v="20k6882zg34epsu"/>
<x v="27"/>
<y v="1921"/>
<lx v="418"/>
<ly v="527"/>
<rot v="0"/>
<text_vect v="0"/>
<bg_img v=""/>
<bg_alpha v="0"/>
<corner v="0"/>
<border v="1"/>
<border_col v="000000"/>
<shadow v="0"/>
<blur v="0"/>
<grad class='IsGradient'>
<pt1 class='IsPoint'>
<x v="30"/>
<y v="50"/>
</pt1>
<pt2 class='IsPoint'>
<x v="70"/>
<y v="50"/>
</pt2>
<col1 v="000000"/>
<col2 v="00000000"/>
<has_gradient v="0"/>
</grad>
</object>
<object class='WebCompTextData'>
<z v="10048"/>
<unid v="22fj3ctuh12et8w"/>
<x v="185"/>
<y v="1913"/>
<lx v="251"/>
<ly v="44"/>
<rot v="0"/>
<text_vect v="0"/>
<text v="&#60;f=Comic%20sans%20MS s=25 a=left c=#000000 b=0 i=0 u=0 y=0 &#62; &#60;f=Eras%20Demi%20ITC s=23 a=left c=#000000 b=0 i=0 u=0 y=0 &#62;Le G&#38;#238;te de Laguiole&#38;#10;"/>
<text_opt v="margin=0,orientation=0,hide_scroll_auto=1,"/>
<lnk1_col v="0000ff"/>
<lnk1_u v="1"/>
<lnk2_col v="0000ff"/>
<lnk2_u v="1"/>
<blog_enabled v="0"/>
<blog_col_but_bg1 v="e2f3ff"/>
<blog_col_but_gloss v="80a5b7"/>
<blog_col_but_text v="000000"/>
<blog_3d_effect v="1"/>
<blog_but_shadow v="1"/>
<id_blog v="1tuq8o2t365v8qf"/>
<blog_form_has_url v="1"/>
<optim_text_adjust v="0"/>
<bg_img v=""/>
<bg_alpha v="100"/>
<corner v="0"/>
<border v="0"/>
<border_col v="969696"/>
<shadow v="0"/>
<blur v="0"/>
<grad class='IsGradient'>
<pt1 class='IsPoint'>
<x v="58"/>
<y v="53"/>
</pt1>
<pt2 class='IsPoint'>
<x v="14"/>
<y v="51"/>
</pt2>
<col1 v="00000000"/>
<col2 v="007aaaa0"/>
<has_gradient v="0"/>
</grad>
</object>
<object class='WebCompImageData'>
<z v="10184"/>
<unid v="1zursw2zg34epsu"/>
<x v="76"/>
<y v="1725"/>
<lx v="146"/>
<ly v="112"/>
<rot v="0"/>
<text_vect v="0"/>
<bg_img v=""/>
<bg_alpha v="100"/>
<corner v="0"/>
<border v="0"/>
<border_col v="969696"/>
<shadow v="0"/>
<blur v="0"/>
<grad class='IsGradient'>
<pt1 class='IsPoint'>
<x v="30"/>
<y v="50"/>
</pt1>
<pt2 class='IsPoint'>
<x v="70"/>
<y v="50"/>
</pt2>
<col1 v="00000000"/>
<col2 v="00000000"/>
<has_gradient v="0"/>
</grad>
<type_effect v="0"/>
<img_tooltip v=""/>
<normal_img v="../$preview/crbst%5fcerf4.jpg"/>
<over_img v=""/>
<link class='HyperLink'>
<url v="http://www.rando-aubrac.com" />
<target v="_blank"/>
<is_external v="1" />
</link>
<opacity v="100"/>
</object>
<object class='WebCompImageData'>
<z v="10188"/>
<unid v="22cekotuh12et8w"/>
<x v="68"/>
<y v="1542"/>
<lx v="310"/>
<ly v="166"/>
<rot v="0"/>
<text_vect v="0"/>
<bg_img v=""/>
<bg_alpha v="100"/>
<corner v="0"/>
<border v="0"/>
<border_col v="969696"/>
<shadow v="0"/>
<blur v="0"/>
<grad class='IsGradient'>
<pt1 class='IsPoint'>
<x v="30"/>
<y v="50"/>
</pt1>
<pt2 class='IsPoint'>
<x v="70"/>
<y v="50"/>
</pt2>
<col1 v="00000000"/>
<col2 v="00000000"/>
<has_gradient v="0"/>
</grad>
<type_effect v="0"/>
<img_tooltip v=""/>
<normal_img v="../$preview/crbst%5fdsc%5f1933%2d14%2dv.jpg"/>
<over_img v=""/>
<link class='HyperLink'>
<url v="http://www.rando-aubrac.com" />
<target v="_blank"/>
<is_external v="1" />
</link>
<opacity v="100"/>
</object>
<object class='WebCompColorizedZoneData'>
<z v="10000"/>
<unid v="324rao2t3p4scg"/>
<x v="41"/>
<y v="1523"/>
<lx v="940"/>
<ly v="373"/>
<rot v="0"/>
<text_vect v="0"/>
<bg_img v=""/>
<bg_alpha v="100"/>
<corner v="5"/>
<border v="0"/>
<border_col v="969696"/>
<shadow v="0"/>
<blur v="0"/>
<grad class='IsGradient'>
<pt1 class='IsPoint'>
<x v="3"/>
<y v="3"/>
</pt1>
<pt2 class='IsPoint'>
<x v="90"/>
<y v="79"/>
</pt2>
<col1 v="575f7d"/>
<col2 v="c3c5cf"/>
<has_gradient v="1"/>
</grad>
</object>
<object class='WebCompTextData'>
<z v="10036"/>
<unid v="22ffhktuh12et4k"/>
<x v="40"/>
<y v="1348"/>
<lx v="960"/>
<ly v="134"/>
<rot v="0"/>
<text_vect v="0"/>
<text v="&#60;f=Comic%20sans%20MS s=20 a=left c=#004761 b=1 i=0 u=0 y=0 &#62;Le G&#38;#238;te de Laguiole &#60;f=Comic%20sans%20MS s=20 a=left c=#000000 b=1 i=0 u=0 y=0 &#62;sera le lieu id&#38;#233;al o&#38;#249; vous pourrez faire &#38;#233;tape sur le GR du tour des Monts d'Aubrac ; ou pour un s&#38;#233;jour &#38;#224; la d&#38;#233;couverte de l'Aubrac &#38;#224; toutes les saisons. &#38;#10;&#60;f=Comic%20sans%20MS s=20 a=left c=#000000 b=1 i=0 u=0 y=60 &#62;L'immensit&#38;#233; de ce plateau (1 000 &#38;#224; 1 469 m&#38;#232;tres d'altitude) est un territoire privil&#38;#233;gi&#38;#233; pour pratiquer la randonn&#38;#233;e ainsi que de nombreuses activit&#38;#233;s de pleine nature.&#38;#10;"/>
<text_opt v="margin=0,orientation=0,hide_scroll_auto=1,"/>
<lnk1_col v="0000ff"/>
<lnk1_u v="1"/>
<lnk2_col v="0000ff"/>
<lnk2_u v="1"/>
<blog_enabled v="0"/>
<blog_col_but_bg1 v="e2f3ff"/>
<blog_col_but_gloss v="80a5b7"/>
<blog_col_but_text v="000000"/>
<blog_3d_effect v="1"/>
<blog_but_shadow v="1"/>
<id_blog v="1tpsoo2t365v8qc"/>
<blog_form_has_url v="1"/>
<optim_text_adjust v="0"/>
<bg_img v=""/>
<bg_alpha v="100"/>
<corner v="0"/>
<border v="0"/>
<border_col v="969696"/>
<shadow v="0"/>
<blur v="0"/>
<grad class='IsGradient'>
<pt1 class='IsPoint'>
<x v="30"/>
<y v="50"/>
</pt1>
<pt2 class='IsPoint'>
<x v="70"/>
<y v="50"/>
</pt2>
<col1 v="00000000"/>
<col2 v="00000000"/>
<has_gradient v="0"/>
</grad>
</object>
<object class='WebCompAdvButtonData'>
<z v="12"/>
<unid v="233xjstuh12et9c"/>
<x v="791"/>
<y v="347"/>
<lx v="111"/>
<ly v="27"/>
<rot v="0"/>
<text_vect v="0"/>
<link class='HyperLink'>
<url v="crbst_1_fr.html" />
<is_external v="0" />
</link>
<crbst_text v="Acc&#38;#232;s"/>
<crbst_tooltip v=""/>
<crbst_general v="type=rounded,shadow=0,font-family=Arial,font-size=16,font-bold=1,font-italic=0,font-underlined=0,text-align=center,font-color=000000,bg-color=00000000,text-margin=0,"/>
<crbst_normal v="inner-shadow=0,light-effect=0,gloss-effect=0,bg_col=e60000,gloss-color=666666,font-color=ffffff,font-underline=0,font-shadow=0,"/>
<crbst_over v="inner-shadow=0,light-effect=0,gloss-effect=0,bg_col=004761,gloss-color=ffcc6699,font-color=ffffff,font-underline=0,font-shadow=0,"/>
</object>
<object class='WebCompImageData'>
<z v="0"/>
<unid v="22cf2otuh12et9c"/>
<x v="317"/>
<y v="49"/>
<lx v="510"/>
<ly v="219"/>
<rot v="0"/>
<text_vect v="0"/>
<bg_img v=""/>
<bg_alpha v="100"/>
<corner v="0"/>
<border v="0"/>
<border_col v="969696"/>
<shadow v="0"/>
<blur v="0"/>
<grad class='IsGradient'>
<pt1 class='IsPoint'>
<x v="30"/>
<y v="50"/>
</pt1>
<pt2 class='IsPoint'>
<x v="70"/>
<y v="50"/>
</pt2>
<col1 v="00000000"/>
<col2 v="00000000"/>
<has_gradient v="0"/>
</grad>
<type_effect v="0"/>
<img_tooltip v=""/>
<normal_img v="../$preview/crbst%5fsite%5f20inter%5f20.jpg"/>
<over_img v=""/>
<opacity v="100"/>
</object>
<object class='WebCompColorizedZoneData'>
<z v="44"/>
<unid v="20k8qwtuh12et9c"/>
<x v="45"/>
<y v="325"/>
<lx v="816"/>
<ly v="7"/>
<rot v="0"/>
<text_vect v="0"/>
<bg_img v=""/>
<bg_alpha v="100"/>
<corner v="0"/>
<border v="0"/>
<border_col v="969696"/>
<shadow v="0"/>
<blur v="0"/>
<grad class='IsGradient'>
<pt1 class='IsPoint'>
<x v="30"/>
<y v="50"/>
</pt1>
<pt2 class='IsPoint'>
<x v="70"/>
<y v="50"/>
</pt2>
<col1 v="004761"/>
<col2 v="00000000"/>
<has_gradient v="0"/>
</grad>
</object>
<object class='WebCompTextData'>
<z v="28"/>
<unid v="22fkg0tuh12et9c"/>
<x v="68"/>
<y v="271"/>
<lx v="726"/>
<ly v="60"/>
<rot v="0"/>
<text_vect v="0"/>
<text v="&#60;f=Eras%20Medium%20ITC s=37 a=left c=#004761 b=1 i=0 u=0 y=0 &#62;G&#38;#238;te d'&#38;#233;tape et de s&#38;#233;jour&#38;#10;"/>
<text_opt v="margin=0,orientation=0,hide_scroll_auto=1,"/>
<lnk1_col v="0000ff"/>
<lnk1_u v="1"/>
<lnk2_col v="0000ff"/>
<lnk2_u v="1"/>
<blog_enabled v="0"/>
<blog_col_but_bg1 v="e2f3ff"/>
<blog_col_but_gloss v="80a5b7"/>
<blog_col_but_text v="000000"/>
<blog_3d_effect v="1"/>
<blog_but_shadow v="1"/>
<id_blog v="1zg0rcs3108rq63"/>
<blog_form_has_url v="1"/>
<optim_text_adjust v="0"/>
<bg_img v=""/>
<bg_alpha v="100"/>
<corner v="0"/>
<border v="0"/>
<border_col v="969696"/>
<shadow v="0"/>
<blur v="0"/>
<grad class='IsGradient'>
<pt1 class='IsPoint'>
<x v="30"/>
<y v="50"/>
</pt1>
<pt2 class='IsPoint'>
<x v="70"/>
<y v="50"/>
</pt2>
<col1 v="00000000"/>
<col2 v="00000000"/>
<has_gradient v="0"/>
</grad>
</object>
<object class='WebCompColorizedZoneData'>
<z v="32"/>
<unid v="1td9kotuh12et9c"/>
<x v="853"/>
<y v="28"/>
<lx v="8"/>
<ly v="299"/>
<rot v="0"/>
<text_vect v="0"/>
<bg_img v=""/>
<bg_alpha v="100"/>
<corner v="0"/>
<border v="0"/>
<border_col v="969696"/>
<shadow v="0"/>
<blur v="0"/>
<grad class='IsGradient'>
<pt1 class='IsPoint'>
<x v="30"/>
<y v="50"/>
</pt1>
<pt2 class='IsPoint'>
<x v="70"/>
<y v="50"/>
</pt2>
<col1 v="004761"/>
<col2 v="00000000"/>
<has_gradient v="0"/>
</grad>
</object>
<object class='WebCompAdvButtonData'>
<z v="8"/>
<unid v="22s7nktuh12et9c"/>
<x v="665"/>
<y v="347"/>
<lx v="114"/>
<ly v="30"/>
<rot v="0"/>
<text_vect v="0"/>
<link class='HyperLink'>
<url v="crbst_4_fr.html" />
<is_external v="0" />
</link>
<crbst_text v=" Tarifs"/>
<crbst_tooltip v=""/>
<crbst_general v="type=rounded,shadow=0,font-family=Arial,font-size=16,font-bold=1,font-italic=0,font-underlined=0,text-align=center,font-color=000000,bg-color=00000000,text-margin=0,"/>
<crbst_normal v="inner-shadow=0,light-effect=0,gloss-effect=0,bg_col=990099,gloss-color=666666,font-color=ffffff,font-underline=0,font-shadow=0,"/>
<crbst_over v="inner-shadow=0,light-effect=0,gloss-effect=0,bg_col=004761,gloss-color=00476199,font-color=ffffff,font-underline=0,font-shadow=0,"/>
</object>
<object class='WebCompAdvButtonData'>
<z v="20"/>
<unid v="233yqwtuh12et9c"/>
<x v="459"/>
<y v="347"/>
<lx v="194"/>
<ly v="30"/>
<rot v="0"/>
<text_vect v="0"/>
<link class='HyperLink'>
<url v="crbst_2_fr.html" />
<is_external v="0" />
</link>
<crbst_text v="La Librairie de Laguiole"/>
<crbst_tooltip v=""/>
<crbst_general v="type=rounded,shadow=0,font-family=Arial,font-size=16,font-bold=1,font-italic=0,font-underlined=0,text-align=center,font-color=000000,bg-color=00000000,text-margin=0,"/>
<crbst_normal v="inner-shadow=0,light-effect=0,gloss-effect=0,bg_col=009999,gloss-color=007fb5,font-color=ffffff,font-underline=0,font-shadow=0,"/>
<crbst_over v="inner-shadow=0,light-effect=0,gloss-effect=0,bg_col=004761,gloss-color=ffcc6699,font-color=ffffff,font-underline=0,font-shadow=0,"/>
</object>
<object class='WebCompAdvButtonData'>
<z v="4"/>
<unid v="233zy0tuh12et9s"/>
<x v="22"/>
<y v="344"/>
<lx v="180"/>
<ly v="30"/>
<rot v="0"/>
<text_vect v="0"/>
<link class='HyperLink'>
<url v="crbst_5_fr.html" />
<is_external v="0" />
</link>
<crbst_text v="Chambres et Dortoirs"/>
<crbst_tooltip v=""/>
<crbst_general v="type=rounded,shadow=0,font-family=Arial,font-size=16,font-bold=1,font-italic=0,font-underlined=0,text-align=center,font-color=000000,bg-color=00000000,text-margin=0,"/>
<crbst_normal v="inner-shadow=0,light-effect=0,gloss-effect=0,bg_col=99ff33,gloss-color=99ff66,font-color=ffffff,font-underline=0,font-shadow=0,"/>
<crbst_over v="inner-shadow=0,light-effect=0,gloss-effect=0,bg_col=004761,gloss-color=ffcc6699,font-color=ffffff,font-underline=0,font-shadow=0,"/>
</object>
<object class='WebCompAdvButtonData'>
<z v="16"/>
<unid v="2342c8tuh12et8w"/>
<x v="211"/>
<y v="345"/>
<lx v="237"/>
<ly v="31"/>
<rot v="0"/>
<text_vect v="0"/>
<link class='HyperLink'>
<url v="http://www.rando-aubrac.com" />
<target v="_blank"/>
<is_external v="1" />
</link>
<crbst_text v="      Randonn&#38;#233;e Accompagn&#38;#233;e"/>
<crbst_tooltip v=""/>
<crbst_general v="type=rounded,shadow=1,font-family=Arial,font-size=16,font-bold=1,font-italic=0,font-underlined=0,text-align=left,font-color=000000,bg-color=00000000,text-margin=0,"/>
<crbst_normal v="inner-shadow=0,light-effect=0,gloss-effect=0,bg_col=ff6600,gloss-color=ff6600,font-color=ffffff,font-underline=0,font-shadow=0,"/>
<crbst_over v="inner-shadow=0,light-effect=0,gloss-effect=0,bg_col=004761,gloss-color=ffcc6699,font-color=ffffff,font-underline=0,font-shadow=0,"/>
</object>
<object class='WebCompColorizedZoneData'>
<z v="36"/>
<unid v="20k9dktuh12et9c"/>
<x v="45"/>
<y v="27"/>
<lx v="8"/>
<ly v="300"/>
<rot v="0"/>
<text_vect v="0"/>
<bg_img v=""/>
<bg_alpha v="100"/>
<corner v="0"/>
<border v="0"/>
<border_col v="969696"/>
<shadow v="0"/>
<blur v="0"/>
<grad class='IsGradient'>
<pt1 class='IsPoint'>
<x v="30"/>
<y v="50"/>
</pt1>
<pt2 class='IsPoint'>
<x v="70"/>
<y v="50"/>
</pt2>
<col1 v="004761"/>
<col2 v="00000000"/>
<has_gradient v="0"/>
</grad>
</object>
<object class='WebCompImageData'>
<z v="24"/>
<unid v="22cgkotuh12et9c"/>
<x v="72"/>
<y v="47"/>
<lx v="225"/>
<ly v="222"/>
<rot v="0"/>
<text_vect v="0"/>
<bg_img v=""/>
<bg_alpha v="100"/>
<corner v="0"/>
<border v="0"/>
<border_col v="969696"/>
<shadow v="0"/>
<blur v="0"/>
<grad class='IsGradient'>
<pt1 class='IsPoint'>
<x v="30"/>
<y v="50"/>
</pt1>
<pt2 class='IsPoint'>
<x v="70"/>
<y v="50"/>
</pt2>
<col1 v="00000000"/>
<col2 v="00000000"/>
<has_gradient v="0"/>
</grad>
<type_effect v="0"/>
<img_tooltip v=""/>
<normal_img v="../$preview/crbst%5flogos%5f20grand%5f20%5f2b.jpg"/>
<over_img v=""/>
<opacity v="100"/>
</object>
<object class='WebCompColorizedZoneData'>
<z v="40"/>
<unid v="1td640tuh12et9s"/>
<x v="45"/>
<y v="21"/>
<lx v="816"/>
<ly v="7"/>
<rot v="0"/>
<text_vect v="0"/>
<bg_img v=""/>
<bg_alpha v="100"/>
<corner v="0"/>
<border v="0"/>
<border_col v="969696"/>
<shadow v="0"/>
<blur v="0"/>
<grad class='IsGradient'>
<pt1 class='IsPoint'>
<x v="30"/>
<y v="50"/>
</pt1>
<pt2 class='IsPoint'>
<x v="70"/>
<y v="50"/>
</pt2>
<col1 v="004761"/>
<col2 v="00000000"/>
<has_gradient v="0"/>
</grad>
</object>
<banner_height v="0"/>
<has_html_components v="1"/>
<crbst_common v="width=1100,height=2871,is_centered=1,bg_image=,bg_color=b9b9b9,"/>
<URL_MESSAGE_WARNING_FOR_DISTANT_ACCESS v="file:///C%3A/Program%20Files%20%28x86%29/Intuisphere/Web%20Acappella/datas/products/mess_warning_distant_access.html"/>
<block_right_mouseclic_get_image v="0"/>
<page_under_construction v="0"/>
<is_homepage v="1"/>
</object>
